Package Gnumed :: Package wxpython :: Module gmMedicationWidgets :: Class cCurrentSubstancesPnl |
[frames] | no frames]

# Class cCurrentSubstancesPnl

source code

                                             wx.ScrolledWindow --+
                                                                 |
    wxGladeWidgets.wxgCurrentSubstancesPnl.wxgCurrentSubstancesPnl --+
                                                                     |
                                   gmRegetMixin.cRegetOnPaintMixin --+
                                                                     |
                                                                    cCurrentSubstancesPnl

Panel holding a grid with current substances. Used as notebook page.

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__